Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
Re: [opensuse-factory] Re: leap42 - minimum server pattern has become too minimum
On 24 October 2015 at 18:45, Stefan Seyfried
<stefan.seyfried@xxxxxxxxxxxxxx> wrote:
Am 23.10.2015 um 17:40 schrieb Jim Henderson:
You have the option of adding
YaST when you do your installation.

No you don't.

Try it.
Adding stuff not in minimal server means deselecting minimal server, and
then lots of other stuff gets included.

I think you might need to use (relatively new) option in YaST where
you can untick "Install Recommended Packages" as part of the
installation

It looks something like this in the software search interface as part
of your installation

https://openqa.opensuse.org/tests/94990/modules/yast2_i/steps/9

Perhaps it would be a nice thing to see if we can tie the
minimal-server/minimal/whatever-we're-going-to-call-it pattern so it
automatically unticks that option, therefore completing the
installation with Recommends turned off

That would remove the need for the minimal-base-conflicts blocker
package which causes so much confusion (though, when I was recently
translating the Release Notes, it seems we're at least mentioning the
behaviour of that package in there now)
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
Follow Ups